<?php

##################------ Pro Button Section ------##################
	$wp_customize->register_section_type( 'wpdevart_interior_design_wda_Section_Premium' );

	$wp_customize->add_section(
		new wpdevart_interior_design_wda_Section_Premium(
			$wp_customize,
			'theme_upsell',
			array(
				'title'    => esc_html__('Interior Design WDA','interior-design-wda'),
				'pro_text' => esc_html__('Premium','interior-design-wda'),
				'pro_url'  => apply_filters( 'parent_wpdevart_interior_design_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-interior-design-theme')),
				'priority'  => 10,
			)
		)
	);